Jon Dufort
asked 10 months ago

Just paid to update my theme license for DW Focus. Seemed to update fine to latest version properly, but it keeps saying You have version 1.3.8 installed. Update to 1.3.8.  I can then do the update and it says it is complete and then repeat

2 Answers
DominicStaff
answered 10 months ago

Please send me the username & password of your site for further checking. 

DominicStaff
answered 10 months ago

I have helped you resolve this issue. 
The version in the child theme is 1.3.6. I have updated the child theme, you can check your site now. 

Powered by DW Question & Answer Pro